@charset "utf-8";
/* CSS Document */

#menu {
	position: absolute;
	top: -25px;
	width: 600px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #696;
	left: 555px;
	z-index: 55;
	background-color: #FFF;
	
	
}
#menu a{
	display: block;
	float: left;
	width: 100px;
	padding-left: 24px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	background-color: #333;
}
a {
	text-decoration: underline;
}

#menu a:hover {

	background-position:0px 0px;
	color: #ff6633;
}

#menuB {
	position: absolute;
	top: 18px;
	width: 600px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #696;
	left: 555px;
	z-index: 55;
	background-color: #FFF;
	
	
}
#menuB a{
	display: block;
	float: left;
	width: 100px;
	padding-left: 24px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	background-color: #333;
}
a {
	text-decoration: underline;
}

#menuB a:hover {

	background-position:0px 0px;	color:#ff9900;
}


.normaal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #000000;
}

h3 {
	color: #009BFF;
}

h2 {
	font-size:18px;
	font-weight:700;
	
	font-family: Arial, Helvetica, sans-serif;
}


body {

		margin-top: 0px;
}

